Subject: Re[2]: Yet another GNU-Win32 website...
From: [email-masked]

10 Aug 1998 20:47:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_MvnxN4UGEYhEKdZcRpj6XA)"
Cc: [email-masked]

--Boundary_(ID_MvnxN4UGEYhEKdZcRpj6XA)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

     This sounds like a great idea!  
     
     I'd add:  How about writing some HOWTOs?  (I'd volunteer for writing, 
     but I don't know how to do anything much, just yet.)
     
     John Velman
     [email-masked]

______________________________ Reply Separator _________________________________
Subject: Re: Yet another GNU-Win32 website...
Author:  [email-masked] at mime
Date:    8/8/98 3:45 AM

Hi Jeff,
     
You wrote:
     
>Why doesn't someone build a distribution of cygwin32 configured with 
>all the goodies, updates, egcs, X11, etc?  There are several people at 
>my organization who downloaded cygwin32 independently, and I can 
>guarantee they don't know how powerful this software is.  A polished, 
>quick-to-install distribution would knock their socks off... personally 
>I'd jump at the chance if I were a CD maker.
I think that's a really great idea. Perhaps we could merge this 
approach with the tendencies to build rpm-packages for cygwin32 and 
have a installation program like linux-distributions?
     
bye
     
Michael
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

--Boundary_(ID_MvnxN4UGEYhEKdZcRpj6XA)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1

RFC-822-headers:
Date: Sat, 08 Aug 1998 10:45:33 +0000 (GMT)
From: [email-masked] (Michael Weiser)
Subject: Re: Yet another GNU-Win32 website...
Sender: [email-masked]

--Boundary_(ID_MvnxN4UGEYhEKdZcRpj6XA)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".